<bugID>1204711<Summary>In Flame devices, PerformanceController.getTraits(...) is undefined</Summary><Description>01:07:34.225 TypeError: PerformanceController.getTraits(...) is undefined
Stack trace:
OverviewView.initialize@chrome://browser/content/devtools/performance/views/overview.js:47:10
PerformanceView.initialize&lt;@chrome://browser/content/devtools/performance/performance-view.js:74:11
TaskImpl_run@resource://gre/modules/Task.jsm:314:40
TaskImpl_handleResultValue@resource://gre/modules/Task.jsm:393:7
TaskImpl_run@resource://gre/modules/Task.jsm:322:13
Handler.prototype.process@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:934:23
this.PromiseWalker.walkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:813:7
Promise*this.PromiseWalker.scheduleWalkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:744:11
this.PromiseWalker.schedulePromise@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:776:7
this.PromiseWalker.completePromise@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:711:7
Handler.prototype.process@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:934:23
this.PromiseWalker.walkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:813:7
Promise*this.PromiseWalker.scheduleWalkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:744:11
this.PromiseWalker.schedulePromise@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:776:7
Promise.prototype.then@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:451:5
this.PromiseWalker.completePromise@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:702:1
TaskImpl_run@resource://gre/modules/Task.jsm:319:13
TaskImpl@resource://gre/modules/Task.jsm:275:3
createAsyncFunction/asyncFunction@resource://gre/modules/Task.jsm:249:14
PerformancePanel.prototype.open&lt;@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource:///modules/devtools/performance/panel.js:47:23
TaskImpl_run@resource://gre/modules/Task.jsm:314:40
TaskImpl@resource://gre/modules/Task.jsm:275:3
createAsyncFunction/asyncFunction@resource://gre/modules/Task.jsm:249:14
Toolbox.prototype.loadTool/onLoad@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource:///modules/devtools/framework/toolbox.js:1200:19
 Promise-back</Description></bugID>